/* CSS Document */

.w83 {
    width: 83%;
    position: relative;
}

.picBtnTop {
    width: 100%;
    height: 800px;
    position: relative;
    overflow: hidden;
    zoom: 1;
}

.picBtnTop .hd {
    width: 100px;
    height: 155px;
    position: absolute;
    right: 360px;
    bottom: 0;
    overflow: hidden;
    z-index: 30;
}

.picBtnTop .hd ul {
    width: 130px;
    text-align: left;
    padding-top: 92px;
    margin: 0 auto;
}

.picBtnTop .hd ul li {
    float: left;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: none;
    border: 1px solid #fff;
    cursor: pointer;
    vertical-align: bottom;
    margin-left: 17px;
}

.picBtnTop .hd ul li.on {
    background: #fff;
}

.picBtnTop .bd {
    width: 100%;
    height: 800px;
    position: relative;
}

.picBtnTop .bd li {
    position: relative;
    zoom: 1;
    vertical-align: middle;
}

.picBtnTop .bd li .pic {
    position: relative;
    z-index: 0;
}

.picBtnTop .bd li .pic img {
    width: auto;
    height: 800px;
    vertical-align: bottom;
}

.picBtnTop .bd li .bg {
    width: 100%;
    height: 155px;
    background: rgba(0, 0, 0, .7);
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
}

.picBtnTop .bd li .title {
    width: 1000px;
    height: 110px;
    font-size: 16px;
    line-height: 30px;
    text-align: left;
    left: 160px;
    bottom: 10px;
    position: absolute;
    z-index: 2;
}

.picBtnTop .bd li .title strong {
    font-size: 36px;
    line-height: 50px;
    display: block;
}

.picBtnTop .bd li .title a {
    color: #fff;
}


/**案例列表**/

.anli {
    width: 100%;
}

.anli h2 {
    font-size: 20px;
    font-weight: normal;
    line-height: 26px;
    margin-bottom: 60px;
}

.anli h3 {
    font-size: 32px;
    line-height: 34px;
    margin-top: 80px;
}

.anli .btn_area {
    overflow: hidden;
}

.anli .btn_area section {
    display: block;
    float: left;
    position: relative;
    width: 23vw;
    margin-left: 1.4vw;
    margin-bottom: 1.4vw;
    background: rgb(243, 243, 243);
    box-sizing: border-box;
    overflow: hidden
}


/* .anli .btn_area section:first-child {
    margin-left: 0
} */

.anli .btn_area section.active .img_area img,
.anli .btn_area section:hover .img_area img {
    transform: scale(1.1)
}

.anli .btn_area section.active .img_area .dimd,
.anli .btn_area section:hover .img_area .dimd {
    display: block
}

.anli .btn_area section.active .hover_area,
.anli .btn_area section:hover .hover_area {
    opacity: 1;
    -webkit-transition: opacity .3s ease;
    -moz-transition: opacity .3s ease;
    -o-transition: opacity .3s ease;
    -ms-transition: opacity .3s ease
}

.anli .btn_area section .img_area {
    width: 23vw;
    height: 18.4vw;
    position: relative;
    overflow: hidden
}

.anli .btn_area section .img_area img {
    width: 23vw;
    height: 18.4vw;
    transition: all .3s ease-in-out
}

.anli .btn_area section .img_area .dimd {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    opacity: .7;
    filter: alpha(opacity=70);
    background-color: #000
}

.anli .btn_area section .txt_area {
    padding: 22px 25px;
    width: 100%;
    box-sizing: border-box;
}

.anli .btn_area section .txt_area .tit {
    font-size: 16px;
    line-height: 30px;
    height: 30px;
    text-align: center;
}

.anli .btn_area section .txt_area .txt {
    font-size: 12px;
    color: #999;
    text-transform: uppercase;
    line-height: 16px;
    display: block;
    text-align: center;
}

.anli .btn_area section .hover_area {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    box-sizing: border-box
}

.anli .btn_area section .hover_area:before {
    position: absolute;
    content: "";
    left: 10.7vw;
    top: 8.4vw;
    width: 1.6vw;
    height: 1.6vw;
    background: url(../img/search.png) no-repeat;
    background-size: 100%;
}

.anlisj {
    width: 83%;
    /* min-width: 1200px; */
    margin-top: 70px;
}

.anlisj h2 {
    font-size: 32px;
    line-height: 40px;
    border-bottom: 1px solid #1551a0;
    padding: 34px 0 24px;
}

.anlisj h2 span {
    display: block;
    font-size: 12px;
    font-weight: normal;
}

.anlisj h2 i {
    display: block;
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
}

.anlisj_img {
    padding: 50px 0;
}


/**案例列表**/

.slideTxtBox {
    width: 100%;
    text-align: left;
}

.slideTxtBox .hd {
    height: 68px;
    line-height: 38px;
    border-bottom: 1px solid #0d1f7c;
    position: relative;
}

.slideTxtBox .hd ul {
    float: left;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 68px;
}

.slideTxtBox .hd ul li {
    float: left;
    padding-right: 35px;
    cursor: pointer;
    font-size: 20px;
}

.slideTxtBox .hd ul li.on {
    height: 68px;
    font-weight: bold;
}

.slideTxtBox .bd ul {
    zoom: 1;
}

.slideTxtBox .bd li {
    float: left;
    width: 19.56vw;
    background: #e5e5e5;
    border: 2px solid #e5e5e5;
    margin-right: .8vw;
    margin-top: 1vw;
    box-sizing: content-box;
}

.slideTxtBox .bd li:nth-of-type(4n) {
    margin-right: 0;
    float: right;
}

.slideTxtBox .bd li:hover {
    background: #81baef;
    border: 2px solid #81baef;
}

.slideTxtBox .bd li:hover .txt_area {
    color: #fff;
}

.anlihezi .img_area {
    width: 19.5vw;
    height: 16vw;
    position: relative;
    overflow: hidden
}

.anlihezi .img_area img {
    width: 19.5vw;
    height: 16vw;
    transition: all .3s ease-in-out
}

.anlihezi.active .img_area img,
.anlihezi:hover .img_area img {
    transform: scale(1.1)
}

.anlihezi .txt_area {
    height: 3.7vw;
    width: 100%;
    padding: 0 1vw;
    box-sizing: border-box;
}

.anlihezi .txt_area .tit {
    float: left;
    font-size: 20px;
    height: 3.7vw;
    line-height: 3.7vw;
}

.anlihezi .txt_area .txt {
    float: right;
    font-size: 22px;
    text-transform: uppercase;
    line-height: 3.7vw;
    display: block;
}


/*  */

.zwpic {
    float: left;
    width: 48%;
}

.zwpic img {
    width: 100%;
}

.zwtt {
    float: right;
    width: 400px;
    margin-top: 60px;
}

.zwtt img {
    display: block;
    margin-left: 0;
}

.pnext {
    display: inline-block;
    border-bottom: 1px solid #aaa;
    font-size: 14px;
    color: #9d9c9c;
}

.cptxt img {
    max-width: 100%;
    margin-left: 0;
}

.anlisj_txt {
    padding: 50px 0;
    border-top: 1px solid #eeeeee;
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 40px;
    font-size: 14px;
    line-height: 26px;
}

.anlisj_txt p {
    margin-bottom: 20px;
    font-size: 14px;
    line-height: 26px;
}

.cptxt {
    float: right;
    width: 50%;
}

.cptxt p {
    font-size: 12px;
    margin-bottom: 10px;
}


/**产品banner**/

.bannercp {
    width: 100%;
    height: 660px;
    background-size: auto 660px;
    position: relative;
}

.bannertxt {
    position: absolute;
    left: 150px;
    top: 240px;
}

.enwen {
    text-transform: uppercase;
    font-size: 47px;
    font-weight: bolder;
    line-height: 50px;
}

.bannertxt ul {
    margin-top: 20px;
}

.bannertxt li {
    float: left;
    width: 147px;
    height: 40px;
    font-size: 16px;
    font-weight: bold;
    line-height: 40px;
    background: url(../img/hua_03.png) no-repeat;
    display: block;
    text-align: center;
}

.bannertxt li:hover,
.bannertxt li.on {
    background: url(../img/hua_04.png) no-repeat;
}

.bannertxt p.font16 {
    font-size: 1.5vw !important;
}


/**联系我们**/

.lxwmbox {
    float: left;
    width: 33.1vw;
    height: 38.3vw;
    padding-left: 3.4vw;
    padding-top: 17.3vw;
    /* width: 636px;
    height: 736px; 
    padding-left: 66px;
    padding-top: 370px;*/
    background: url(../img/lxwm.jpg) no-repeat;
    background-size: 100%;
}

.lxwmbox p {
    width: auto;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 27px;
}

.biaotj {
    float: right;
    width: 45.8vw;
    padding-top: 9.3vw;
    /* width: 880px;
    padding-top: 178px; */
}

.biaobox {
    width: 45.8vw;
    height: 23.4vw;
    padding: 2.2vw 0 2.2vw 2.2vw;
    /* width: 880px;
    height: 450px;
    padding: 42px 0 42px 42px; */
    background: #fff;
    box-shadow: 0px 0px 30px #cccccc;
    margin-top: 1.1vw;
}

.biaobox ul {
    display: block;
    float: left;
    width: 20.1vw;
    margin-right: 1.1vw;
    /* width: 385px; 
    margin-right: 22px;*/
}

.biaobox ul li,
.biaobox ul p {
    width: 100%;
    display: block;
}

.biaobox ul li,
.biaobox dl dd {
    line-height: 54px;
}

.biaobox ul p {
    height: 44px;
    background: #eeeeee;
    border-radius: 10px;
    padding: 0 13px;
}

.biaobox input {
    width: 100%;
    line-height: 44px;
}

.biaobox input,
.biaobox textarea {
    background: #eeeeee;
}

.biaobox dl {
    display: block;
    width: 41vw;
    /* width: 790px; */
    margin-top: 10px;
}

.biaobox dl p {
    height: 126px;
    background: #eeeeee;
    border-radius: 10px;
    padding: 0 11px;
}

.tijiao {
    display: block;
    clear: both;
    margin-left: 0;
    width: 150px !important;
    height: 44px;
    line-height: 44px;
    text-align: center;
    background: #0154a4;
    margin-top: 30px;
    border-radius: 10px !important;
}


/**news**/

.newlist {
    width: 100%;
}

.newlist section {
    display: table;
    width: 100%;
    background: rgb(238, 238, 238);
    margin-top: 50px;
    padding-right: 40px;
}

.newlist section:hover {
    background: #81baef;
    /* -webkit-transform: translateY(-5px);
    -moz-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    -o-transform: translateY(-5px);
    transform: translateY(-5px); */
}

.newlist section:hover .gray,
.newlist section:hover .title {
    color: #fff;
}

.newlist .img {
    display: block;
    float: left;
    width: 370px;
    height: 285px;
    overflow: hidden;
    margin-right: 40px;
    transition: all .3s ease-in-out
}

.newlist img {
    width: 100%;
    height: 100%;
}

.newlist section:hover img {
    transform: scale(1.1)
}

.newlist .time {
    font-size: 16px;
    padding-top: 40px;
}

.newlist .title {
    font-size: 26px;
    margin-bottom: 10px;
    margin-top: 10px;
}

.newlist .contxt {
    font-size: 18px;
    line-height: 2;
}


/****/

.news_xgzx {
    float: right;
    width: 350px;
    background: rgb(245, 245, 245);
    padding: 30px;
}

.news_xgzx h3 {
    font-size: 24px;
    margin-bottom: 20px;
    position: relative;
}

.news_xgzx h3:before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 50px;
    height: 4px;
    background: #0154a4;
}

.news_xgzx li {
    font-size: 12px;
    margin-bottom: 40px;
}


/****/

.newscon {
    float: left;
    width: calc(100% - 500px);
}

.newscon h2 {
    font-size: 40px;
    line-height: 50px;
}

.xinbiao {
    width: 100%;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 25px;
    margin-bottom: 20px;
}

.xinbiao h1 {
    width: 90%;
    float: left;
}

.xinbiao .laiy {
    width: 90%;
    float: left;
}

.shijian {
    float: right;
    width: 66px;
    height: 66px;
    background: rgb(4, 118, 224);
    color: #fff;
    text-align: center;
    font-size: 12px;
}

.shijian strong {
    font-size: 30px;
    display: table;
    width: 66px;
    font-weight: normal;
    line-height: 30px;
    text-align: center;
    margin-top: 7px;
}

.xinzheng img {
    margin: 10px 0;
    max-width: 100%;
}

.xinzheng p {
    margin-bottom: 15px;
    line-height: 22px;
    font-size: 14px;
}


/**关于我们**/

.about_01 {
    float: left;
    width: calc(100% - 37vw);
    /* padding-top: 60px; */
    font-size: 18px;
    line-height: 34px;
}

.about_01 h3 {
    height: 110px;
    font-size: 30px;
    line-height: 110px;
    position: relative;
    margin-bottom: 30px;
}

.about_01 h3:before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0px;
    width: 50px;
    height: 2px;
    background: #0154a4;
}

.about_02 {
    float: right;
    width: 35.4vw;
    margin-top: 20px;
    /* height: 20px; */
}

.about_02 img {
    width: 100%;
}

@media screen and (min-width:1200px) and (max-width:1366px) {
    .about_02 {
        margin-top: 11.5vw;
    }
    .biaotj {
        padding-top: 7.3vw;
    }
    .biaobox {
        height: 26vw;
        padding: 1.2vw 0 2.2vw 2.2vw;
    }
}

@media screen and (max-width:1200px) {
    .about_02 {
        margin-top: 13vw;
    }
}


/**数字**/

.customer {
    width: 100%;
    height: 13vw;
    background: url(../img/lantiao2.jpg) no-repeat center top;
    overflow: hidden;
}

.customer ul {
    display: block;
    margin: 0 auto;
    width: 90%;
    height: 13vw;
    padding-top: 3.4vw;
}

.customer ul li {
    float: left;
    text-align: left;
    box-sizing: border-box;
    display: block;
    margin-right: 7vw;
}

.customer ul li img {
    width: 100%;
}

.customer ul li .cus_details .box .count-title {
    display: inline-block;
}

.customer ul li:nth-of-type(1) {
    width: 9.7vw;
}

.customer ul li:nth-of-type(2) {
    width: 16.1vw;
}

.customer ul li:nth-of-type(3) {
    width: 19vw;
}

.customer ul li:nth-of-type(4) {
    width: 17.4vw;
    margin-right: 0;
}

.customer ul li .cus_details .box {
    font-size: 6vw;
    line-height: 10vw;
    float: left;
}

.customer ul li .cus_details .box .count-title {
    display: inline-block;
}

.boxwz {
    position: relative;
    float: left;
    width: 6vw;
    height: 9vw;
    display: block;
    margin-top: .5vw;
}

.boxwz p,
.boxwz span {
    text-align: left;
    position: absolute;
    left: 0;
    display: block;
}

.boxwz span {
    top: 5px;
    font-size: 1.5vw;
}

.boxwz p {
    bottom: 7px;
    font-size: .9vw;
}


/**企业文化**/

.qywh_01 {
    float: left;
    width: 41.9vw;
    /* width: 805px; */
    padding-top: 3vw;
    font-size: 21px;
    line-height: 54px;
}

.qywh_01 h3 {
    height: 110px;
    font-size: 40px;
    line-height: 110px;
    position: relative;
    margin-bottom: 60px;
}

.qywh_01 h3:before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0px;
    width: 50px;
    height: 2px;
    background: #0154a4;
}

.qywh_01 p {
    font-size: 1.1vw;
    line-height: 1.5;
    margin-bottom: 1vw;
    position: relative;
    padding-left: 1.2vw;
}

.qywh_01 p:before {
    position: absolute;
    content: "";
    left: 0;
    top: .7vw;
    width: .4vw;
    height: .4vw;
    border-radius: 50%;
    background: #0154a4;
}

.qywh_03 {
    width: 100%;
    margin-top: 5.2vw;
    /* margin-top: 100px; */
}

.qywh_03 li {
    float: left;
    width: 19vw;
    margin-bottom: 3vw;
}

.qywh_03 li:nth-of-type(2n) {
    float: right;
}

.qywh_03 li img {
    width: 100%;
}

.qywh_02 {
    float: right;
    width: 38vw;
}


/**荣誉**/

.rong_01,
.rong_02,
.rong_03 {
    width: 83vw;
}

.rong_01 li {
    float: left;
    width: 26vw;
    margin-right: 1.6vw;
    margin-top: 1.6vw;
}

.rong_01 li:nth-of-type(3n),
.rong_02 li:nth-of-type(2n),
.rong_03 li:nth-of-type(4n) {
    margin-right: 0;
    float: right;
}

.rong_01 li img,
.rong_02 li img,
.rong_03 li img {
    width: 100%;
}

.rong_02 li {
    float: left;
    width: 40.5vw;
    margin-right: 1.6vw;
    margin-top: 1.6vw;
}

.rong_03 li {
    float: left;
    width: 19.4vw;
    margin-right: 1.6vw;
    margin-top: 1.6vw;
}

.hy_01 {
    position: relative;
    width: 76vw;
    float: left;
    background: url(../img/hy_03.jpg) no-repeat left top;
    background-size: 100%;
    padding: 17vw 0vw 1vw 28vw;
    font-size: 17px;
}

.hy_02 {
    width: 76vw;
    background: #f4f4f4;
    float: left;
}

.hy_04 {
    width: 34.3vw;
    position: absolute;
    right: 0;
    top: 7vw;
    z-index: 3;
}

.hy_03 {
    width: 41.5vw;
    margin: 8vw auto 6vw 3.5vw;
}

.hy_03 h3,
.jshx_02 h3,
.jshx_03 h3 {
    font-size: 24px;
}

.hy_03 p {
    font-size: 17px;
    line-height: 32px;
}

.jshx_01 {
    float: left;
    width: 43vw;
}

.jshx_02 {
    float: right;
    width: 36vw;
    padding-top: 12.5vw;
}

.jshx_03 {
    float: left;
    width: 25vw;
}

.jshx_04 {
    float: right;
    width: 49vw;
    padding-top: -3vw;
}

.jstd_01,
.jstd_02,
.jstd_03,
.jstd_04 {
    font-size: 17px !important;
}

.jstd_01 {
    float: left;
    width: 30vw;
    text-transform: uppercase;
}

.jstd_03 {
    float: left;
    width: 34vw;
}

.jstd_02 {
    float: right;
    width: 47vw;
}

.jstd_04 {
    float: right;
    width: 26vw;
    text-transform: uppercase;
}

.jsys_01 {
    float: left;
    width: 30vw;
}

.jsys_01 h3,
.jsys_03 h3,
.jsys_07 h3 {
    line-height: 1.1;
    padding-top: 1vw;
}

.jsys_02 {
    float: right;
    width: 50vw;
}

.jsys_03 {
    float: left;
    width: 38vw;
}

.jsys_04 {
    float: right;
    width: 41vw;
}

.jsys_05 {
    background: url(../img/jsys_02.jpg) no-repeat;
    background-size: 100%;
    padding: 2vw 5vw 5vw 2.5vw;
    position: relative;
}

.jsys_06 {
    float: left;
    width: 36.5vw;
}

.jsys_07 {
    float: right;
    width: 31vw;
    color: #818181;
    position: absolute;
    right: 5vw;
    bottom: 4vw;
}

.jsys_07 h3 {
    font-size: 1.5vw;
}